.table_border {border:3px orange double;border-radius:15px;}
.L	{text-align:left;}
.M	{text-align:center;}
.R	{text-align:right;}

input[type="text"]		{ padding-right: 6px;}

.button,.button2,.btn_menu {
	background-color: #0080ff;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	outline: none;
	color: #fff;
	border: none;
}
.button:hover,.button2:hover,.btn_menu:hover {
    background-color: #ffff66; /* yellow */
    color: black;
}
.button2 {
	padding: 6px 12px;
	border-radius: 15px;
	box-shadow:inset -3px -3px 2px #050533;
}
.button2:active {
    line-height: 25px;
    box-shadow:inset 2px 3px 2px #050533;
}

.button {
	/*line-height: 10px; 高度*/
	padding: 3px 16px;
	border-radius: 8px;
	box-shadow:inset -1px -1px 3px #050533; /*右 下 內陰影*/
}
.button:active {
    line-height: 25px;
    box-shadow:inset 1px 1px 3px #050533;
}

.btn_menu {
	padding: 6px 22px;
	font-size: 36px;
	border-radius: 25px;
	box-shadow:inset -3px -3px 2px #050533;
}
.btn_menu:active {
    line-height: 28px;
    box-shadow:inset 2px 3px 2px #050533;
}
.btn_red 	{  background-color: #ff6666;}
.btn_orange {  background-color: #ff9933;}
.btn_green 	{  background-color: #4CAF50;}
.btn_blue 	{  background-color: #0080ff;}
.btn_indigo {  background-color: #4B0082;}
.btn_purple {  background-color: #a366ff;}
.btn_brown 	{  background-color: #A17A59;}
.btn_gray	{  background-color: #808080;}
.btn_gray_l {  background-color: #a6a6a6; padding: 3px 12px;}

.Red		{color:red;}
.Green		{color:green;}
.Blue		{color:blue;}
.Purple		{color:purple}
.Brown		{color:brown;}
